body {
  font-family: "Roboto", Arial, sans-serif;
  background-image: url('https://images4.alphacoders.com/211/211724.jpg');
  margin: 0;
  padding: 0;
  background-size: cover;
  background-repeat:no-repeat;

.container {
  background-color: #dcebf5;
  max-width: 800px;
  margin: 20px auto;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
}
  
.obr {
  width: 80%;
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.two-buttons{
display: flex;
justify-content: center;
}

h1,
h2 {
  color: #333;
}
h1 {
  margin-top: 0;
}
ul {
  padding: 0;
  list-style-type: none;
}
li {
  margin-bottom: 8px;
  color: #333;
  font-weight: bold;
}
iframe {
  width: 100%;
  height: 300px;
  border: none;
  margin-top: 20px;
  border-radius: 10px;
}



button {
    padding: 15px 25px;
    margin: 10px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background-color: #343843;
    color: #a5b1bc;
}

.button-container {
display: flex;
justify-content: center;
margin-top: 20px; 
}